Next: IBITS, Previous: IARGC, Up: Intrinsic Procedures

### 8.116 `IBCLR` — Clear bit

Description:
  `IBCLR` returns the value of I with the bit at position POS set to zero.
Standard:
  Fortran 95 and later
Class:
  Elemental function
Syntax:
  `RESULT = IBCLR(I, POS)`
Arguments:

  I | The type shall be `INTEGER`.
  POS | The type shall be `INTEGER`.

Return value:
  The return value is of type `INTEGER` and of the same kind as I.
See also:
  IBITS, IBSET, IAND, IOR, IEOR, MVBITS